package com.ann.demo.service;

import com.ann.demo.entity.normalEntity.Department;
import com.ann.demo.entity.normalEntity.User;

/**
 * @Description
 * @Date 2019/7/16 9:56
 * @Created by  ljx
 */

public interface DepartmentService {

    public void save(Department department);

    public void delete(Department department);

    public Department findDepartment(String user_dept);
}
